## libobd 0.7~beta1-0

=== test/Makefile ===
CC=gcc
CFLAGS=-Wall -pedantic -lobd

obd-scan: obd-scan.c

clean:
	rm -f obd-scan obd-scan.o
