## libobd 0.7~beta1-4

=== debian/changelog ===
libobd (0.7~beta1-4) unstable; urgency=low

  * Change version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Wed, 27 Aug 2008 13:00:00 -0300

libobd (0.0.1-2) unstable; urgency=low

  * Added copyright information. Added package dependecies.

 -- Felipe Zimmerle <felipe.zimmerle@indt.org.br>  Thu, 10 Jul 2008 13:00:00 +0000

libobd (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Felipe Zimmerle <felipe.zimmerle@indt.org.br>  Thu, 09 Jul 2008 20:00:00 +0000
