## libobd 0.7~beta1-8

=== debian/changelog ===
libobd (0.7~beta1-8) unstable; urgency=low

  * Change version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Wed, 27 Aug 2008 13:00:00 -0300
