## libobd 0.7~beta1-9

=== debian/changelog ===
libobd (0.7~beta1-9) unstable; urgency=low

  * Added support to BluTrax and mOByDic scantools
  * Fixed the code to check in the protocol setup if the operation had an
  error

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 16:50:00 -0300
