## libobd 0.7~beta1-10

=== debian/changelog ===
libobd (0.7~beta1-10) unstable; urgency=low

  * Fixed connection setup. Fixed Ozen devices.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 15:23:05 -0400
