## libobd 0.7~beta1-11

=== debian/changelog ===
libobd (0.7~beta1-11) unstable; urgency=low

  * Change version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:49:15 -0400

libobd (0.7~beta1-10.0) unstable; urgency=low

  * Fixed connection setup. Fixed Ozen devices.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 15:23:05 -0400
