=== debian/control ===
Source: libobd
Priority: extra
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 0.0.1-2
Section: libs

Package: libobd-dev
Section: libdevel
Architecture: any
Depends: libobd (>= ${Source-Version})
Description: OBD II parser
 OBD II parser

Package: libobd
Section: libs
Architecture: any
Depends: libc6 (>= 2.5.0), ${shlibs:Depends}
Description: OBD II parser
 OBD II parser
Provides: libobd
Replaces: obdlib
Conflicts: obdlib
