## libobd 0.7~beta2-6

=== debian/changelog ===
libobd (0.7~beta2-6) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Mon, 16 Mar 2009 20:34:49 -0400

libobd (0.7~beta2-5) unstable; urgency=low

  * Carman new release. 

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Fri, 20 Feb 2009 09:44:17 -0400

libobd (0.7~beta2-4) unstable; urgency=low

  * Change version to match carman version.

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:12:02 -0400

libobd (0.7~beta2-1) unstable; urgency=low

  * Change version to match carman version.

 -- Ricardo Guimaraes <ricardo.guimaraes@openbossa.org>  Sun, 11 Jan 2009 01:50:00 -0300
