## libobd 0.7~beta2-7

=== debian/changelog ===
libobd (0.7~beta2-7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Thu, 19 Mar 2009 09:31:02 -0400
