## libobd 0.7

=== debian/changelog ===
libobd (0.7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed,  1 Apr 2009 10:43:17 -0400
